@font-face {
	font-family:ComicNeue_Bold;
	src: url('font/ComicNeue_Bold.otf');}
	
@font-face {
	font-family:ChopinScript;
	src: url('font/ChopinScript.otf');}

a {
	text-decoration:none;
	color:DarkSlateGray;}

a:hover {
	font-weight:bolder;}
	
img.shadowed1 {
	padding-right:4px;
	padding-bottom:4px;
	border:none;
	background-image:url(graphics/shadow_120.png);
	background-position:right bottom;
	background-repeat:no-repeat;}

img.shadowed2 {
	padding-right:8px;
	padding-bottom:8px;
	border:none;
	background-image:url(graphics/shadow_480.png);
	background-position:right bottom;
	background-repeat:no-repeat;}

table {
	width:100%;
	border:1px solid Silver;
	border-radius: 10px 20px;
	valign:top;}
	
.noborder {
	border:none;}

td {
	vertical-align:top; 
	text-align:center;	}

.button {
	border:1px solid; 
	font-size:1em; 
	font-weight:normal;
	font-family:Verdana, Sans-serif; 
	border-bottom-color:Silver; 
	border-left-color:Silver; 
	border-right-color:Silver; 
	border-top-color:Silver; 
	background-color:LightCyan; 
	border-radius: 10px 20px; 
	color:DarkSlateGray; 
	text-align: left;
	width: 90%;}

.button:hover, .button.hover {
	border:1px solid;
	font-size:1em;
	font-weight:normal;
	font-family:Verdana, Sans-serif; 
	border-bottom-color:Silver; 
	border-left-color:Silver; 
	border-right-color:Silver; 
	border-top-color:Silver; 
	background-color:DimGray; 
	border-radius: 10px 20px; 
	color:LightCyan; 
	text-align: left;
	width: 90%;}
	
.button_menu {
	border:1px solid; 
	font-size:1em; 
	font-weight:bold;
	font-family:Verdana, Sans-serif; 
	border-bottom-color:Silver; 
	border-left-color:Silver; 
	border-right-color:Silver; 
	border-top-color:Silver; 
	background-color:LightCyan; 
	border-radius: 10px 20px; 
	color:DimGray; 
	text-align: left;}

.button_menu:hover, .button_menu.hover {
	border:1px solid;
	font-size:1em;
	font-weight:bold;
	font-family:Verdana, Sans-serif; 
	border-bottom-color:Silver; 
	border-left-color:Silver; 
	border-right-color:Silver; 
	border-top-color:Silver; 
	background-color:DimGray; 
	border-radius: 10px 20px; 
	color:LightCyan; 
	text-align: left;}

.table_main2 {
	width:95%; 
	border:hidden;
	valign:top;}

.td1 {
	vertical-align:top;
	text-align:left;}

.td2 {
	vertical-align:top;
	text-align:justify;
	border:hidden;}
	
*.menu_title	{
	display:block;
	1overflow:auto;
	visibility:visible;
	width:100%;
	height:auto;
	text-align:center;
	border:1px solid Silver;
	border-radius: 10px 20px;
	background:url(graphics/baner03.jpg);
	background-repeat:repeat;
	font-weight:bold;}

*.menu_button	{
	display:block;
	overflow:auto;
	visibility:visible;
	width:100%;
	text-align:center;}

*.menu_left	{
	float:left;
	overflow:auto;
	visibility:visible;
	width:auto;
	vertical-align:top;
	text-align:center;}
	
*.menu_center	{
	float:left;
	min-width:120px;
	width:95%;
	overflow:auto;
	visibility:visible;
	margin-left:auto;
	left:0;
	height:auto;
	vertical-align:top;
	text-align:center;}
	
*.menu_center_justify	{
	float:left;
	min-width:120px;
	width:95%;
	overflow:auto;
	visibility:visible;
	margin-left:auto;
	left:0;
	height:auto;
	vertical-align:top;
	text-align:justify;}
		
*.menu_bottom	{
	clear:both;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	border:1px solid Silver;
	border-radius: 10px 20px;
	font-size:small;}
	

.th_main1 {
	vertical-align:top;
	width:20%;}
		
.top_menu {
	margin-top:35px;
	line-height:15px;
	text-align:center;}
		
.font1 {
	font-family:ChopinScript;
	color:DarkSlateGray;
	font-weight:normal;
	font-size:4em;
	text-shadow:3px 3px 5px Snow;}
	
.font1b {
	font-family:ChopinScript;
	color:DarkSlateGray;
	font-weight:normal;
	font-size:1.2em;
	text-shadow:3px 3px 5px Snow;}
	
.font3 {
	color:Black;
	font-weight:normal;
	font-size:medium;}
	
.font4 {
	text-indent:40px;
	display:inline-block;
	style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; 
	font-size:medium; 
	font-weight:normal;}
	
#m_page {
	max-width:99%;
	margin-left:auto;
	margin-right:auto;}
		
#m_top	{
	color:Black;
	font-weight:bold;
	font-size:small;}
	
#m_center	{
	color:black;
	font-weight:normal;
	font-size:medium;}
	
#m_left	{
	color:black;
	font-weight:normal;
	font-size:medium;}
	
#menu ul {
    list-style-type:none;
    margin: 0;
    padding: 0;
	text-align:center;
	position:relative;
	top: 0em;} 

#menu li {
	list-style-type:none;
	padding:0.25em;
	margin:0.25em 0;
	background:LightCyan;
	position:relative;
	border:1px solid Silver;
	border-radius: 10px 20px;}

#menu a {
    display: block;
	font-size:1.25em;
	font-weight:normal;
	text-decoration:none;
	color:DarkSlateGray;}

#menu a:hover {
	font-weight:bolder;}
